.layout-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  display: flex;
}

  .layout-row nav {
    display: flex;
  }

.logo {
  padding: .8rem 2rem;
  background: #f9b200;
  text-decoration: none;
  color: white;
  cursor: pointer;
}

.logo-img {
  height: 20px;
  opacity: .8;
  margin: 5px;
  margin-top: -5px;
  vertical-align: top;
}

.caption {
  font-weight: bold;
  font-family: sans-serif;
  font-size: xx-large;
}

.menu-container {
  padding: 0 2.0rem;
}

.link a {
  text-decoration: none;
  padding: 0 0.9rem;
  color: #fff;
  font-size: 0.9rem;
  line-height: 4rem;
  border-bottom: none;
  -webkit-transition: .3s;
  transition: .3s;
}

  .link a:hover {
    color: #f9b200;
  }
